- Updated BR: kf5-extra-cmake-modules.
authorŁukasz Maśko <lmasko@pld-linux.org>
Wed, 19 Feb 2020 15:29:18 +0000 (16:29 +0100)
committerŁukasz Maśko <lmasko@pld-linux.org>
Wed, 19 Feb 2020 15:29:18 +0000 (16:29 +0100)
kf5-purpose.spec

index 3461d86a052df1e00ec9860758d1c7523327bae7..9ef2ea9a74d6acdd4c3b821746c7bb0dbe72b905 100644 (file)
@@ -16,7 +16,7 @@ BuildRequires:        Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5Test-devel >= %{qtver}
 BuildRequires: cmake >= 2.8.12
 BuildRequires: gettext-devel
-BuildRequires: kf5-extra-cmake-modules >= 1.4.0
+BuildRequires: kf5-extra-cmake-modules >= %{version}
 BuildRequires: kf5-kcoreaddons-devel >= %{version}
 BuildRequires: kf5-ki18n-devel >= %{version}
 BuildRequires: libutempter-devel
This page took 0.169929 seconds and 4 git commands to generate.